
div#mainwrap{
	clear:both;
	width:967px;/*	fix	*/
	margin-bottom: 30px;
}

#mainwrap h1, #mainwrap h2, #mainwrap h3, #mainwrap h4 {
	margin: 0;
	padding: 0;
}

#mainwrap p, #mainwrap div {
	margin: 0;
	padding: 0;
}

/*-----------------------------------------
Global Links
-----------------------------------------*/

#mainwrap div#globalLinks {
	padding: 0 0 0 289px;
	position: relative;
	zoom: 1;
	background: url(../top_img/links_bg.jpg) left top repeat-y;
	border-right: #DDD 1px solid;
}

#mainwrap div#globalLinks #links-lead {
	position: absolute;
	width: 256px;
	left: 60px;
	top: 60px;
	z-index: 2;
}

#mainwrap div#globalLinks #links-lead h2 {
	margin-bottom: 20px;
}

#mainwrap div#globalLinks #links-lead p {
	font-size: 114.3%;
	line-height: 1.4;
}

#global_map {
	position:relative;
	width: 677px;
	margin: 0;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}

#global_map * {
	margin:0;
	padding:0;
}
#global_map ul {
	list-style:none;
}
#global_map a:link,
#global_map a:visited {
	text-decoration:none;
	color: #0563BC;
}
#global_map a:hover,
#global_map a:active {
	text-decoration:underline;
	color: #0563BC;
}

#global_map-back {
	position:absolute;
	right:0;
	top:60px;
	display:none;
}
#global_map-back img {
	border:none;
	behavior:url(map-pack/iepngfix.htc);
}

#global_map-base {
	position:relative;
}
#global_map-base ul {
	font-size:16px;
	font-weight:bold;
}
#global_map-base li {
	position:absolute;
	background: url(../top_img/map_arrow.gif) left center no-repeat;
	padding: 2px 0 0 11px;
	vertical-align: middle;
}
#global_map-base li.as {
	top: 162px;
	left: 511px;
}
#global_map-base li.oc {
	top: 256px;
	left: 528px;
}
#global_map-base li.ci {
	top: 96px;
	left: 489px;
}
#global_map-base li.me {
	top: 170px;
	left: 374px;
}
#global_map-base li.af {
	top: 199px;
	left: 339px;
}
#global_map-base li.eu {
	top: 120px;
	left: 333px;
}
#global_map-base li.la {
	top: 282px;
	left: 193px;
}
#global_map-base li.na {
	top: 144px;
	left: 125px;
}

#global_map .area {
	position:absolute;
	top:0;
	left:0;
	display:none;
}
#global_map .area h3 {
	font-size:18px;
	font-weight:bold;
	position:absolute;
	top: 56px;
	left: 92px;
	color: #000;
}
#global_map .area .clist {
	position:absolute;
	top: 90px;
	left: 92px;
	overflow:hidden;
	zoom:1;

}
#global_map .area ul {
	font-size:14px;
	line-height:1;
	float:left;
	margin-right:40px;
}
#global_map .area li {
	margin-bottom: 8px;
	background: url(../top_img/map_arrow2.gif) left center no-repeat;
	padding-left: 11px;
	vertical-align: middle;
	font-weight: bold;
}
#global_map .area li.portal {
	margin-top:5px;
	padding-top:5px;
	border-top:1px solid #124796
}
#global_map .area li.separator {
	margin-top:5px;
	border-top:1px solid #124796;
	font-size:0;
	line-height:0;
}

p.marginbottom14{
	margin-bottom:14px;
	}

#content-block div.marginbottom15{
	margin-bottom:15px;
	height:170px;
	}

/*-----------------------------------------
What's New
-----------------------------------------*/

#mainwrap #top-cnt {
	padding: 59px;
	border-top: #DDD 1px solid;
	border-left: #DDD 1px solid;
	border-right: #DDD 1px solid;
	background: #F6F6F6;
	overflow: hidden;
	zoom: 1;
}

#mainwrap #top-cnt-l {
	float: left;
	width: 320px;
}

#mainwrap .whatsnew-block {
	margin-bottom: 10px;
	min-height: 148px;
	height:auto !important;
	height: 148px;
}

#mainwrap .whatsnew-block h2 {
	margin-bottom: 12px;
}

#mainwrap .whatsnew-block dl {
	font-size: 75%;
	line-height: 150%;
	color: #222;
	margin: -10px 0 0;
	padding: 0;
}

#mainwrap .whatsnew-block dt {
	margin: 0;
	padding: 10px 0 0;
	font-weight: bold;
}

#mainwrap .whatsnew-block dd {
	margin: 0;
	padding: 0;
}

#mainwrap .whatsnew-block dd a:link,
#mainwrap .whatsnew-block dd a:visited {
	color: #222;
	text-decoration: none;
}

#mainwrap .whatsnew-block dd a:hover,
#mainwrap .whatsnew-block dd a:active {
	color: #666;
	text-decoration: underline;
}

#mainwrap #newsHolder {
	height: 118px;
	padding-right: 5px;
}

.jspVerticalBar {
	width: 10px;
	background: #ddd;
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

.jspVerticalBar .jspTrack {
	background: #ddd;
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

.jspVerticalBar .jspDrag {
	background: #bbb;
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

#mainwrap #reviews-bnr {
	margin: 0;
	padding: 0;
	list-style: none;
}

#mainwrap #reviews-bnr li {
	padding-top: 8px;
}

#mainwrap #reviews-bnr a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

#mainwrap #youtube-block {
	float: right;
	width: 490px;
}

/*-----------------------------------------
Banner
-----------------------------------------*/

#mainwrap ul#bnr-block {
	background: #434343;
	margin: 0;
	padding: 30px 0 6px 60px;
	list-style: none;
	overflow: hidden;
	zoom: 1;
}

#mainwrap ul#bnr-block li {
	float: left;
	width: 189px;
	margin: 0 35px 0 0;
	padding-bottom: 24px;
	background: url(../top_img/bnr_bg.jpg) right top no-repeat;
}

